:root {
	--warning:#F56A01;
	--warning2:#d42d1c;
    --gradient: linear-gradient( 135deg, var(--warning), var(--warning2));
    --gradient2: linear-gradient( 135deg, var(--warning2), var(--warning));
}

.bg-banner{
	background-image: url(../img/bg1.jpg);
	background-size: contain;
	background-position: center;
	padding: 0rem 8rem;
}
.logo-width{
    width: 100px;
}
.navbar-light .navbar-nav .nav-link {
    color: rgb(33 37 41);
    font-weight: bold;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: rgb(213 48 27);
}
.nav-flex-icons .nav-item .nav-link {
color: rgb(33 37 41);
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Philosopher', sans-serif!important;
}
.text-warning2{
	color: var(--warning)
}
.btn-warning2 {
    color: #fff;
    background: var(--warning);
    border-color: var(--warning);
}
.btn-warning2:hover {
    color: #fff;
    background: var(--gradient2);
    border-color: var(--warning2);
}
.border-warning2{
    border-color: var(--warning)!important;
}
.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(255 188 177 / 35%);
}
.bg-green {
    background: #D9E7DB;
}
.fw-600{
	font-weight: 600;
}
.fs-13{
	font-size: 13px;
}
.fs-16{
    font-size: 16px;
}
.fs-21{
    font-size: 21px;
}
.width-50{
    width: 50%;
    border-radius: 4px 40px 4px 40px;
}
.window-bg {
    background-image: url(../img/m1.png);
    background-size: cover;
    padding: 2em 15px;
}
.w-30{
	width: 350px!important;
	animation: shapeani1 4s linear infinite;
}
.w-20{
	width: 200px!important;
}
.w-25{
	width: 230px!important;
    animation: shapeani1 4s linear infinite;
    position: absolute;
    bottom: 0;
    right: -62px;
    z-index: 999;
    border-radius: 4px 40px 4px 40px;
    border: 15px solid #fff;
}
.p-img{
        position: absolute;
    top: 60%;
    left: 53%;
    transform: translate(-50%,-50%);
}
.p-img1{
        position: absolute;
    top: 20%;
    left:10%;
    transform: translate(-50%,-50%);
     animation: hero-circle-1 6s linear 0s infinite alternate;
}
.p-img2{
        position: absolute;
    top: 10%;
    left: 0%;
    transform: translate(-50%,-50%);
   animation: hero-circle-1 6s linear 0s infinite alternate;
}
.p-img3{
        position: absolute;
    top: 20%;
    right: 13%;
    transform: translate(-50%,-50%);
    animation: hero-dot-1 5s linear 0s infinite alternate;
}
.p-img4{
        position: absolute;
        top: 21%;
    left: 30%;
    transform: translate(-50%,-50%);
       animation: hero-circle-1 6s linear 0s infinite alternate;
}
.p-img5{
        position: absolute;
    bottom: 10%;
    left: 0;
    transform: translate(-50%,-50%);
     animation: shapeani1 4s linear infinite;
}
.p-img6{
        position: absolute;
     bottom: 20%;
    right: 3%;
    transform: translate(-50%,-50%);
    animation: hero-dot-1 5s linear 0s infinite alternate;
}
.p-img7{
        position: absolute;
    bottom: 1%;
    right: 39%;
    transform: translate(-50%,-50%);
    animation: shapeani1 4s linear infinite;
}
.p-img8{
        position: absolute;
    bottom: 1%;
    left: 29%;
    transform: translate(-50%,-50%);
    animation: shapeanix 4s linear infinite;
}
img.baner2-position {
    position: absolute;
    top: 0;
    right: -40px;
        animation: hero-dot-1 5s linear 0s infinite alternate;
    z-index: 99;
}
.baner3-position{
	position: absolute;
    bottom: -6rem;
    left: 0px;
    border-radius: 4px 40px 4px 40px;
    animation: hero-dot-1 5s linear 0s infinite alternate;
}
.baner4-position{
	position: absolute;
    left: 0;
    bottom: 0;
    animation: hero-dot-1 5s linear 0s infinite alternate;
}
.baner5-position{
	    animation: hero-circle-1 6s linear 0s infinite alternate;
}

@keyframes shapeani1 {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-1.25rem);
    transform: translateY(-1.25rem);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes shapeanix {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(-1.25rem);
    transform: translateX(-1.25rem);
  }
  to {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes hero-dot-1{0%{-webkit-transform:translateY(-100px);transform:translateY(-100px)}to{-webkit-transform:translateY(0);transform:translateY(0)}}
@keyframes hero-circle-1{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(1turn);transform:rotate(1turn)}}
.heading span {
    width: 8px;
    height: 8px;
    border-radius: 50px;
    background: var(--warning);
    display: inline-block;
    position: relative;
}
.heading span:before {
    content: '';
    border: 1px solid #d8d8d8;
    width: 20px;
    position: absolute;
    right: 8px;
    top: 3px;
}
.heading span:after {
    content: '';
    border: 1px solid #d8d8d8;
    width: 20px;
    position: absolute;
    left: 8px;
    top: 3px;
}
.social-icon {
    position: absolute;
    z-index: 9;
    top: -31px;
    right: 22px;
}
.social-icon a i{
width: 40px;
    height: 40px;
    background: #ed761e;
    line-height: 40px;
    border-radius: 50%;
    color: #fff;
}
.about-img{
	position: relative;
    margin-top: -6rem;
}
.banner-position {
    position: relative;
        top: -4rem;
}
.bg-light-black{ background: #0000006b;}

/*work*/
.How-works{
    padding: 90px 0px 90px;
        background: #fff9fa;
        background: linear-gradient(to right, #E8F9F7 0%, #fcfdfd 100%);
}
.img-works img{
        background: #e4f7f6ba;
    padding: 20px;
    border-radius: 50%;
    position: relative;
    top: -3rem;
}
.How-works .card-header{
    position: relative;
    top: 0rem;
    margin-top: -2rem;
}
/**/
/*testimonial*/

#testimonial .icon {
    position: absolute;
    z-index: 9;
    right: 3rem;
    top: 2px;
}
#testimonial .icon i{
    font-size: 70px;
}

/*faq*/
/*.faq{
    background-image: url(../img/faq.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 81% auto;
}*/

/**/

/*footer css*/
.footer-icon .nav .nav-link {
    width: 35px;
    height: 35px;
    line-height: 19px;
     background: var(--gradient);
    margin: 0px 5px;
    color: #fff;
    transition: all 0.5s;
    position: relative;
}
.footer-icon .nav .nav-link:hover {
    color: #fff;
    background: var(--gradient2);
}
.footer-icon .nav .nav-link i{
    position: relative;
    left: -4px;
}
.contact-icon{
    width: 37px;
    height: 37px;
    text-align: center;
    border-radius: 5px;
    border-width: 3px;
    border-style: solid;
    border-image: linear-gradient( to bottom, #da3f1c, rgb(239 125 31) ) 1 100%;
    border-image-slice: 1;
}
.contact-icon i{
	    position: relative;
    top: -4px;
}
.accordion-body {
    padding: 1rem 1.25rem;
    background: #fff;
    position: relative;
}
.navbar-toggler {
    background: #000;
    padding: .25rem .5rem;
}
@media (min-width: 768px){
.col-md-20 {
    flex: 0 0 auto;
    width: 20%;
}
}

@media (max-width: 991.9px){
    .bg-banner {
    padding: 6rem 0rem;
}
    img.baner2-position {
    top: 67%;
    right: 4px;
    width: 130px;
}
.baner3-position {
    bottom: -8rem;
}
.w-20 {
    width: 130px!important;
}
.w-30 {
    width: 75%!important;
    animation: shapeani1 4s linear infinite;
}
.heading{
    margin-top: 1rem;
}
.about-img2{
    border-radius: 4px 146px 4px 146px!important;
}
.How-works {
    padding: 60px 0px 10px;
}
}
@media (max-width: 767.9px){
    .bg-banner {
    padding: 2rem 0rem;
}
.logo-width{
    width: 150px;
}
}
@media (max-width: 574.9px){
    .logo-width {
    width: 105px;
}
    .bg-banner {
    padding: 0rem 0rem;
}
.banner-position {
    position: relative;
    top: 1.5rem;
}
    img.baner2-position {
    top: 67%;
    right: 4px;
    width: 130px;
}
.baner3-position {
    bottom: -8rem;
}
.w-20 {
    width: 130px!important;
}
.w-30 {
    width: 75%!important;
    animation: shapeani1 4s linear infinite;
}
.heading{
    margin-top: 1rem;
}
.about-img2{
    border-radius: 4px 146px 4px 146px!important;
}
.How-works {
    padding: 60px 0px 10px;
}
.btn-p{
    padding-left: 7px!important;
    padding-right: 7px!important;
}
}